html { margin:0; padding:10px; }
body { margin:0; padding:0; color:#000000; background-color:#FFFFFF; font-size:0.83em; font-family:Arial,Helvetica,Sans-serif; }


h1,
h2 { color:#000000; font-size:1.37em; margin-top:0; font-weight:normal; }
h3 { color:#000000; font-size:1.13em; margin-top:0; }
h4 { color:#000000; font-size:1.13em; }
